<?php include_once 'init-lite.php'; 
if (isset($_POST['CategoryName'])) {
	//SELECT CategoryID,CategoryName FROM Categories
	$updateSQL = sprintf("UPDATE Categories SET  CategoryName=%s  WHERE CategoryID=%s",
						   GetSQLValueStringGBK($_POST['CategoryName'], "text"),
						   GetSQLValueStringGBK($_POST['CategoryID'], "int")
						   );
	$orders->exec($updateSQL);
echo 'SAVE in '.date("H:i:s").$updateSQL;

};
?>